{% extends 'shop/base.html' %}
{% block content %}
<div class="container">
	<form name="user"  method="post">
		<table>
		   	<tr>
		       <td>fruit</td>
		       <td>price</td>
		       <td>qqty</td>
		   	</tr>
		   {% csrf_token %}
		   	<tr>{% for item in shop_list %}
		       <td>{{ item.name }}<input  type="hidden" id="dishes" name="components" value="{{ items.name }}"></td>
		       <td>{{ item.price }}</td>
		       <td>{{ form }}<input  type="hidden" id="dishes" name="components" value="{{ items.id }}"></td>
		       {% endfor %}
		   	</tr>
		</table>
		<input type="submit"value="Validation" >
   	</form>
</div>
    
{% endblock content %}